"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _overArg = require("./_overArg.js");
var nativeKeys = _overArg.default(Object.keys, Object);
exports.default = nativeKeys;
